*{

    padding: 0px;
    
    margin: 0px;
    
    box-sizing: border-box;
    
    }
    header{
        background-color: aquamarine;
        height: 200px;
       
    }
    header > h1{
        text-align: center ;
        text-size-adjust: xx-large;
         font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    }
    nav{
        background-color: black;
        height: 80px;
        text-align:center ;
    }
    nav > a{
        color: white;
    }
    main > article.firstbox{
        background-color: lightgreen;
        text-align: justify;
        
    }
    main > article.secondbox{
        background-color: lightblue;
       
    }
    main > article > h2{
        text-size-adjust: large; 
        font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    }
    footer{
        background-color: darkblue;
    }
    footer > h2{
        color: white;
        text-size-adjust: medium;
        height: 200px;
        font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    }
    footer > address > a{
        color:white;
    
    }
    